@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: 'Ghini Run 1.2
REM Configuration: standard
REM 
config -set cpu "cycles=max 100%% limit 47810"
config -set render aspect=true
cd GHINIRN
loadfix -24
GHINI.EXE
loadfix -f
cd..
config -set cpu "cycles=auto 6075 100%% limit 33445"
cls
echo Thank you for playing 'Ghini Run!
echo.
echo To play again, type GHINI and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on